p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1100px;height:3500px;z-index:1;}
#But3 {display:block;overflow:hidden;position:absolute;left:755px;top:41px;width:159px;height:35px;z-index:2;background:url('./buttons/photos-tourisme_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But3.Up p {top:13px;left:5px;}
#But3.Down p {top:14px;left:6px;}
#But3.Over p {top:13px;left:5px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:569px;top:39px;width:159px;height:35px;z-index:3;background:url('./buttons/photos-tourisme_But3.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But4.Up p {top:13px;left:46px;}
#But4.Down p {top:14px;left:47px;}
#But4.Over p {top:13px;left:46px;}
#But4 div {display:none;}
#Text1 {display:block;position:absolute;left:14px;top:20px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:533px;height:31px;z-index:4;}
#accueil {display:block;overflow:hidden;position:absolute;left:969px;top:39px;width:35px;height:35px;z-index:5;background:url('./buttons/photos-tourisme_accueil.png');background-repeat:no-repeat;}
#accueil.Up {background-position: 0 0;}
#accueil.Down {background-position: -35px 0;}
#accueil.Over {background-position: -70px 0;}
#accueil p {visibility:hidden;}
#Ascension {visibility:visible;overflow:hidden;position:absolute;z-index:6;left:33px;top:977px;width:300px;height:325px;}
#AscensionGrid {position:absolute;top:0px;left:0px;width:100%;height:293px;}
#AscensionGridControls {position:absolute;top:293px;left:0px;width:100%;height:32px;}
#AscensionSlide {position:absolute;top:0px;left:0px;width:100%;height:218px;}
#AscensionSlideDesc {position:absolute;top:218px;left:0px;width:100%;height:32px;}
#AscensionSlideFrise {position:absolute;top:250px;left:0px;width:100%;height:75px;}
#AscensionSlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text7 {display:block;position:absolute;left:42px;top:1147px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:254px;height:21px;z-index:7;}
#Motards {visibility:visible;overflow:hidden;position:absolute;z-index:8;left:375px;top:977px;width:300px;height:325px;}
#MotardsGrid {position:absolute;top:0px;left:0px;width:100%;height:293px;}
#MotardsGridControls {position:absolute;top:293px;left:0px;width:100%;height:32px;}
#MotardsSlide {position:absolute;top:0px;left:0px;width:100%;height:218px;}
#MotardsSlideDesc {position:absolute;top:218px;left:0px;width:100%;height:32px;}
#MotardsSlideFrise {position:absolute;top:250px;left:0px;width:100%;height:75px;}
#MotardsSlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text8 {display:block;position:absolute;left:384px;top:1147px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:254px;height:21px;z-index:9;}
#Img2 {display:block;overflow:hidden;position:absolute;left:1038px;top:1431px;width:47px;height:96px;z-index:10;}
#Img2Inner {position:absolute;width:47px;height:96px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:1044px;top:2237px;width:47px;height:96px;z-index:11;}
#Img3Inner {position:absolute;width:47px;height:96px;border:0px;}
#Gal3 {visibility:visible;overflow:hidden;position:absolute;z-index:12;left:31px;top:464px;width:300px;height:325px;}
#Gal3Grid {position:absolute;top:0px;left:0px;width:100%;height:293px;}
#Gal3GridControls {position:absolute;top:293px;left:0px;width:100%;height:32px;}
#Gal3Slide {position:absolute;top:0px;left:0px;width:100%;height:218px;}
#Gal3SlideDesc {position:absolute;top:218px;left:0px;width:100%;height:32px;}
#Gal3SlideFrise {position:absolute;top:250px;left:0px;width:100%;height:75px;}
#Gal3SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text15 {display:block;position:absolute;left:40px;top:637px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:254px;height:42px;z-index:13;}
#Rallye {visibility:visible;overflow:hidden;position:absolute;z-index:14;left:702px;top:119px;width:305px;height:329px;}
#RallyeGrid {position:absolute;top:0px;left:0px;width:100%;height:297px;}
#RallyeGridControls {position:absolute;top:297px;left:0px;width:100%;height:32px;}
#RallyeSlide {position:absolute;top:0px;left:0px;width:100%;height:222px;}
#RallyeSlideDesc {position:absolute;top:222px;left:0px;width:100%;height:32px;}
#RallyeSlideFrise {position:absolute;top:254px;left:0px;width:100%;height:75px;}
#RallyeSlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text16 {display:block;position:absolute;left:713px;top:300px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:254px;height:42px;z-index:15;}
#Gal4 {visibility:visible;overflow:hidden;position:absolute;z-index:16;left:358px;top:116px;width:305px;height:329px;}
#Gal4Grid {position:absolute;top:0px;left:0px;width:100%;height:297px;}
#Gal4GridControls {position:absolute;top:297px;left:0px;width:100%;height:32px;}
#Gal4Slide {position:absolute;top:0px;left:0px;width:100%;height:222px;}
#Gal4SlideDesc {position:absolute;top:222px;left:0px;width:100%;height:32px;}
#Gal4SlideFrise {position:absolute;top:254px;left:0px;width:100%;height:75px;}
#Gal4SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text18 {display:block;position:absolute;left:369px;top:294px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:254px;height:42px;z-index:17;}
#Gal1 {visibility:visible;overflow:hidden;position:absolute;z-index:18;left:28px;top:116px;width:305px;height:329px;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:297px;}
#Gal1GridControls {position:absolute;top:297px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:222px;}
#Gal1SlideDesc {position:absolute;top:222px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:254px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text2 {display:block;position:absolute;left:38px;top:289px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:254px;height:42px;z-index:19;}
#Text3 {display:block;position:absolute;left:23px;top:921px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:75px;height:31px;z-index:20;}
